Bug 224780 - net/rubygem-bunny: update to 2.9.0
Summary: net/rubygem-bunny: update to 2.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-31 05:30 UTC by Steve Wills
Modified: 2018-07-10 15:41 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (renchap)


Attachments
patch to update net/rubygem-bunny to 2.8.0 (816 bytes, patch)
2017-12-31 05:30 UTC, Steve Wills
no flags Details | Diff
patch to update net/rubygem-bunny to 2.9.0 (816 bytes, patch)
2018-01-08 22:24 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2017-12-31 05:30:13 UTC
Created attachment 189273 [details]
patch to update net/rubygem-bunny to 2.8.0

Please see attached patch
Comment 1 Steve Wills freebsd_committer 2018-01-08 22:24:39 UTC
Created attachment 189546 [details]
patch to update net/rubygem-bunny to 2.9.0

Updated patch for 2.9.0
Comment 2 commit-hook freebsd_committer 2018-07-10 15:40:22 UTC
A commit references this bug:

Author: swills
Date: Tue Jul 10 15:39:48 UTC 2018
New revision: 474377
URL: https://svnweb.freebsd.org/changeset/ports/474377

Log:
  net/rubygem-bunny: update to 2.9.0

  PR:		224780
  Approved by:	maintainer timeout (renchap@cocoa-x.com, >6 months)

Changes:
  head/net/rubygem-bunny/Makefile
  head/net/rubygem-bunny/distinfo
Comment 3 Steve Wills freebsd_committer 2018-07-10 15:41:22 UTC
Committed, thanks!